.plan__steps{
    &--desktop{
        font-family: Lato;
        background-color: #F7F8FC;
        grid-column: 1 / 12;
        display: grid;
        grid-template-columns: 11.54vw repeat(10, 1fr);

        .content{
            margin-top: 52px;
            grid-column: 2 / 11;
        }
    
        .step{
            display: flex;
            align-items: flex-start;
            margin-bottom: 4px;
    
            .number{
                &--content{
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    margin-right: 16px;
                }
    
                width: 24px;
                height: 24px;
                border-radius: 50%;
                border: 1px solid #C5CBE0;
                display: flex;
                align-items: center;
                justify-content: center;
                font-style: normal;
                font-weight: bold;
                font-size: 12px;
                line-height: 16px;
                text-align: center;
                letter-spacing: 0.6px;
                text-transform: uppercase;
                color: #C5CBE0;
            }
    
            .dash-line{
                height: 40px;
                width: 1px;
                border-left: 1px dashed #E4E8F7;
            }
    
            .text{
                font-size: 16px;
                line-height: 24px;
                letter-spacing: 0.2px;
                color: #A3ABCC;
            }
    
            &.current{
    
                .number{
                    background: #6F7DFF;
                    border: none;
                    color: white;
                }
    
                .text{
                    color: #494F66;
                }
            }
        }
    }

    &--mobile{
        display: grid;
        grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;
        padding: 12px 0;

        .content{
            display: flex;
            grid-column: 2 / 39;
            align-items: center;
            justify-content: space-between;
            max-width: 300px;
        }

        .icon{
            cursor: pointer;
            border: 0;
            background: transparent;

            img{
                display: block;
            }
        }

        .step{
            font-family: Lato;
            font-style: normal;
            font-weight: bold;
            font-size: 10px;
            line-height: 16px;
            letter-spacing: 0.8px;
            text-transform: uppercase;
            color: #676F8F;
        }

        .progress-bar{
            width: 176px;
            height: 6px;
            background: #A3ABCC;
            border-radius: 20px;

            .current{
                height: 100%;
                background: #6769FF;
                border-radius: 20px;
            }
        }
    }
}
